package com.ruoyi.web.work.service;

import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.web.work.domain.dto.SmsDto;

import java.rmi.ServerException;

/**
 * @author lsw
 * @date 2024-04-16
 */
public interface ICommonService {


    AjaxResult sms(SmsDto dto);

    public void verifyCode(String phone,String code) throws ServerException;

}
